.categories {
    position: relative;
    margin-bottom: 116px;

    &__list {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        row-gap: 28px;
        width: 344px;
        margin: 0 auto;

        @include lg {
            grid-template-columns: repeat(2, 1fr);
            row-gap: 30px;
            column-gap: 31px;
            width: 100%;
        }
    }

    &__item {
        border-radius: 10px;
        background-color: #fff;
    }

    &__item-preview {
        display: block;
        position: relative;
        height: 191px;
        border-radius: inherit;
        background-color: #C4C4C4;
        overflow: hidden;

        &:hover {

            img {
                transform: scale(1.1);
            }
        }
    }

    &__item-picture {
        display: block;
        width: 100%;
        height: 100%;

        img {
            display: block;
            width: 100%;
            height: 100%;
            object-fit: cover;
            object-position: center;
            transition: transform .5s ease;
        }
    }

    &__item-topic {
        position: absolute;
        top: 50%;
        left: 50%;
        color: #fff;
        font-size: 44px;
        line-height: 98.5%;
        letter-spacing: .04em;
        text-transform: uppercase;
        white-space: pre-line;
        text-align: center;
        transform: translate(-50%, -50%);

        @include lg {

        }
    }

    &__item-visual {
        position: absolute;
        top: 50%;
        left: 50%;
        width: 141px;
        height: 141px;
        transform: translate(-50%, -50%) scaleY(.3);
        pointer-events: none;
        z-index: -1;

        &:before, &:after {
            content: "";
            position: absolute;
        }

        &:before {
            top: 0;
            left: 0;
            width: 141px;
            height: 141px;
            border: 1px solid #79655E;
            transform: rotate(45deg) skew(20deg, 20deg);
        }

        &:after {
            top: 8px;
            left: 8px;
            width: 127px;
            height: 127px;
            transform: rotate(45deg) skew(20deg, 20deg);
            backdrop-filter: blur(20px);
        }
    }

    &__item-content {
        max-width: 420px;
        margin: 0 auto;
        padding: 24px 24px 34px;
        text-align: center;

        .btn {
            width: 100%;

            @include lg {
                max-width: 255px;
            }
        }

        @include lg {
            padding: 30px 24px 50px;
        }
    }

    &__item-text {
        margin-bottom: 48px;
        font-family: 'Manrope', sans-serif;
        font-size: 16px;
        line-height: 24px;

        @include lg {
            margin-bottom: 44px;
            font-size: 18px;
            line-height: 36px;
        }
    }

    @include lg {
        margin-bottom: 103px;
    }
}
